uuid: d00166b5-f66c-4acf-8d18-c25adba83817
langcode: en
status: true
dependencies:
  module:
    - site_settings
id: site_setting_entity.field_title
field_name: field_title
entity_type: site_setting_entity
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
